﻿<div>
    <div style="float:left">
        <div>
            @Html.DevExpress().RoundPanel(
                settingse =>
                {
                    settingse.Name = "frmDeliveryInformation";
                    settingse.HeaderText = "Delivery Information";

                    settingse.ShowHeader = true;
                    settingse.Width = 350;
                    //settingse.ControlStyle.BackColor=System.Drawing.Color.Aqua;
                    settingse.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settingse.SetContent(() =>
                    {
                        Html.RenderAction("AndonDeliveryInformationDetail", "DCLAndon");
                    });
                }).GetHtml()
        </div>
        <div>
            @Html.DevExpress().RoundPanel(
                settingse =>
                {
                    settingse.Name = "frmTimingInformation";
                    settingse.HeaderText = "Timing Information";

                    settingse.Width = 350;
                    settingse.ShowHeader = true;
                    //settingse.ControlStyle.BackColor=System.Drawing.Color.Aqua;
                    settingse.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settingse.SetContent(() =>
                    {
                        Html.RenderAction("AndonTimingInformationDetail", "DCLAndon");
                    });
                }).GetHtml()            
        </div>
    </div>
    <div style="float:left; margin-left:4px">
        <div>
            @Html.DevExpress().RoundPanel(
                settingse =>
                {
                    settingse.Name = "frmTimingIndicator";
                    settingse.HeaderText = "Timing Indicator";

                    settingse.ShowHeader = true;
                    //settingse.ControlStyle.BackColor=System.Drawing.Color.Aqua;
                    settingse.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settingse.SetContent(() =>
                    {
                        Html.RenderAction("AndonTimingIndicatorDetail", "DCLAndon");
                    });
                }).GetHtml()
        </div>
        <div>
            @Html.DevExpress().RoundPanel(
                settingse =>
                {
                    settingse.Name = "frmScanBarcodeDetail";
                    settingse.HeaderText = "Scan Barcode";

                    settingse.ShowHeader = true;
                    //settingse.ControlStyle.BackColor = System.Drawing.ColorTranslator.FromHtml("#93B8D2");
                    settingse.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settingse.SetContent(() =>
                    {
                        Html.RenderAction("DCLAndonScanBarcodeDetailPartial", "DCLAndon");
                    });
                }).GetHtml()
        </div>
    </div>
</div>